View Issue Details

IDProjectCategoryView StatusLast Update
0001810SpeedFanFan controlpublic2011-05-25 00:06
ReporterbreaglerAssigned Toalfredo 
PriorityhighSeveritymajorReproducibilityalways
Status acknowledgedResolutionopen 
PlatformDell M6500 PresisionOSWindows XPOS Versionlatest
Product Version4.43 
Target VersionFixed in Version 
Summary0001810: Fail to control fans in any mode
DescriptionInstalled both 4.43 and 4.44 Beta, it will report temps and most of the other sensors. Will not control fans 1 and 2 in any form, speed or function. I have set to 100%, no change, 50% no change.
Steps To ReproduceAll the above
TagsNo tags attached.
Motherboard ModelDell OR1203
Video Card ModelNvidia Quatro FX 2800M

Activities

alfredo

2011-05-16 15:48

manager   ~0006186

Could you upload here the output from a SEND REPORT?

sirshaw

2011-05-18 05:29

reporter   ~0006191

Last edited: 2011-05-18 05:32

View 2 revisions

I also have the same problem with my Shuttle. I have a SB39P2 and was able to control fans up until the 4.43 and 4.44 versions. All I can do now is control the nvidia fan speed.

here is my SEND REPORT output:


SpeedFan version : SpeedFan 4.44 beta 4
Motherboard model : SB39P2

***************************** BIOS INFO

BIOS CopyRight : Shuttl - 42302e31
BIOS Date : 03/11/08
BIOS Extended Info :
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.1.7600 (Windows 7)

4 processor(s)
Intel Corporation Intel(R) Core(TM)2 Quad CPU Q6600 @ 2.40GHz family 6 model 15 stepping 11 brand 0 3013 MHz
Running at 3013 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : Intel(R) Core(TM)2 Quad CPU Q6600 @ 2.40GHz
 - Identified CPU Name : Intel Core2 Quad Processor Q6600
 - Vendor : GenuineIntel
 - Family : 6 (Full : 6 ($06))
 - Model : 15 (Full : 15 ($0F))
 - Stepping : 11
 - L1 Data Cache : 128 KB (4 x 32 KB) 8-way
 - L1 Instruction Cache : 128 KB (4 x 32 KB) 8-way
 - L2 Cache : 8 MB (2 x 4 MB) 16-way
 - Core Name : Kentsfield
 - Die Revision : G0
 - Socket Type : LGA775
 - Manufacturing Technology : 65 nm
 - Voltage : 0.850-1.500 V
 - BUS Speed : 1066 MHz
 - Hardwired bus speed : 1066 MHz
 - L2 Cache Speed : 2.40 GHz
 - sSpec : SLACR
 - Digital Thermometer : yes
 - Thermal Monitor : yes
 - Thermal Monitor 2 : yes
 - Thermal Monitor and Software Controlled Clock Supported : yes
 - IA64 : no
 - Enhanced Intel SpeedStep Technology : yes
 - Intel Dynamic Acceleration : no
 - Safer Mode Extensions : no
 - EM64T : yes
 - Virtual Machine Extensions : yes
 - Logical Processors Per Physical Package : 4
 - Cores Per Physical Package : 4
 - CPUs in system : 1
 - TDP : 95.0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : no
 - Engineering sample : yes
$00000000 - $0000000A $756E6547 $6C65746E $49656E69 - .... Genu ntel ineI
$80000000 - $80000008 $00000000 $00000000 $00000000 - .... .... .... ....
$00000001 - $000006FB $00040800 $0000E3BD $BFEBFBFF - .... .... .... ....
$00000002 - $05B0B101 $005657F0 $00000000 $2CB43049 - .... .WV. .... I0.,
$00000004 - $0C000121 $01C0003F $0000003F $00000001 - !... ?... ?... ....
            $0C000122 $01C0003F $0000003F $00000001 - "... ?... ?... ....
            $0C004143 $03C0003F $00000FFF $00000001 - CA.. ?... .... ....
            $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$00000006 - $00000001 $00000002 $00000001 $00000000 - .... .... .... ....
$80000001 - $00000000 $00000000 $00000001 $20100000 - .... .... .... ...
$80000002 - $65746E49 $2952286C $726F4320 $4D542865 - Inte l(R) Cor e(TM
$80000003 - $51203229 $20646175 $20555043 $51202020 - )2 Q uad CPU Q
$80000004 - $30303636 $20402020 $30342E32 $007A4847 - 6600 @ 2.40 GHz.
$80000006 - $00000000 $00000000 $10008040 $00000000 - .... .... @... ....
$80000007 - $00000000 $00000000 $00000000 $00000000 - .... .... .... ....
$80000008 - $00003024 $00000000 $00000000 $00000000 - $0.. .... .... ....
 - Topology (from leaf 4)
 - 0.0.0
 - 0.1.0
 - 0.2.0
 - 0.3.0
 - DEBUG : MSR0017=$0010000088408928 MSR002A=$0000000042480000 MSR002C=$FFFFFFFFFFFFFFFF MSR00CD=$0000000000000800 MSR00CE=$001B09287F7F071A
 - MSR0194=$0000000000000000 MSR0198=$0928092806000928 MSR0199=$0000000000000928 MSR019A=$0000000000000002 MSR019D=$000000000000061B
 - MSR01A0=$0000004062972489 MSR01A2=$0000000000001200 MSR01AD=$FFFFFFFFFFFFFFFF
 - FID0=9.0 FID1=6.0 FID2=9.0 FID3=9.0 FID4=9.0 FID5=6.0 FID6=7.0 FID7=9.0
 - VID0=1.32500 VID1=0.00000 VID2=1.32500 VID3=1.32500 VID4=1.32500 VID5=1.16250 VID6=1.15000 VID7=1.32500
 - D01=$0009
 - D02=$0000
 - D03=$0009
 - D04=$0007
 - D05=$00FF
 - D06=$0009
 - D07=$0002
 - !!!STRONG CHECK (HARD RATIO) Name='QX6800' sSPEC='SLACP' CpuSpeed=2.930 BusSpeed=1066 Ratio=11.0 TDP=130.00 ThermSpec=64.5 VMin=0.8500 VMax=1.5000 Socket='LGA775' Tech='65 nm' Core='kentsfield XE' Revision='G0'
 - !!!STRONG CHECK (HARD RATIO) Name='X7350' sSPEC='SLA67' CpuSpeed=2.930 BusSpeed=1066 Ratio=11.0 TDP=130.00 ThermSpec=66.0 VMin=1.2000 VMax=1.3500 Socket='Micro-FCPGA' Tech='65 nm' Core='Tigerton' Revision='G0'
 - !!!STRONG CHECK (HARD BUS SPEED) Name='X5365' sSPEC='SLAED' CpuSpeed=3.000 BusSpeed=1333 Ratio=9.0 TDP=120.00 ThermSpec=63.0 VMin=1.3500 VMax=1.3500 Socket='LGA771' Tech='65 nm' Core='Clovertown' Revision='G0'
 - !!!STRONG CHECK (HARD BUS SPEED) Name='X5355' sSPEC='SLAEG' CpuSpeed=2.660 BusSpeed=1333 Ratio=8.0 TDP=120.00 ThermSpec=63.0 VMin=1.2000 VMax=1.3500 Socket='LGA771' Tech='65 nm' Core='Clovertown' Revision='G0'
 - !!!STRONG CHECK (HARD RATIO) Name='X3230' sSPEC='SLACS' CpuSpeed=2.660 BusSpeed=1066 Ratio=10.0 TDP=100.00 ThermSpec=85.0 VMin=1.1000 VMax=1.3720 Socket='LGA775' Tech='65 nm' Core='Kentsfield' Revision='G0'
 - !!!WEAK CHECK (NAME KEY) Name='X3220' sSPEC='SLACT' CpuSpeed=2.400 BusSpeed=1066 Ratio=9.0 TDP=100.00 ThermSpec=85.0 VMin=1.1000 VMax=1.3720 Socket='LGA775' Tech='65 nm' Core='Kentsfield' Revision='G0'
 - !!!STRONG CHECK (HARD RATIO) Name='X3210' sSPEC='SLACU' CpuSpeed=2.130 BusSpeed=1066 Ratio=8.0 TDP=100.00 ThermSpec=85.0 VMin=1.1000 VMax=1.3720 Socket='LGA775' Tech='65 nm' Core='Kentsfield' Revision='G0'
 - !!!STRONG CHECK (HARD RATIO) Name='L7345' sSPEC='SLA6B' CpuSpeed=1.860 BusSpeed=1066 Ratio=7.0 TDP=50.00 ThermSpec=66.0 VMin=1.1000 VMax=1.2500 Socket='Micro-FCPGA' Tech='65 nm' Core='Tigerton LV' Revision='G0'
 - !!!STRONG CHECK (HARD BUS SPEED) Name='L5335' sSPEC='SLAEN' CpuSpeed=2.000 BusSpeed=1333 Ratio=6.0 TDP=50.00 ThermSpec=60.0 VMin=1.1870 VMax=1.3250 Socket='LGA771' Tech='65 nm' Core='Clovertown LV' Revision='G0'
 - !!!STRONG CHECK (HARD RATIO) Name='L5320' sSPEC='SLAEP' CpuSpeed=1.860 BusSpeed=1066 Ratio=7.0 TDP=50.00 ThermSpec=60.0 VMin=1.1000 VMax=1.2500 Socket='LGA771' Tech='65 nm' Core='Clovertown LV' Revision='G0'
 - !!!STRONG CHECK (HARD RATIO) Name='L5310' sSPEC='SLAEQ' CpuSpeed=1.600 BusSpeed=1066 Ratio=6.0 TDP=50.00 ThermSpec=60.0 VMin=1.1000 VMax=1.2500 Socket='LGA771' Tech='65 nm' Core='Clovertown LV' Revision='G0'
 - !!!WEAK CHECK (NAME KEY) Name='E7340' sSPEC='SLA68' CpuSpeed=2.400 BusSpeed=1066 Ratio=9.0 TDP=80.00 ThermSpec=66.0 VMin=1.2000 VMax=1.3500 Socket='Micro-FCPGA' Tech='65 nm' Core='Tigerton' Revision='G0'
 - !!!STRONG CHECK (HARD RATIO) Name='E7320' sSPEC='SLA69' CpuSpeed=2.130 BusSpeed=1066 Ratio=8.0 TDP=80.00 ThermSpec=66.0 VMin=1.2000 VMax=1.3500 Socket='Micro-FCPGA' Tech='65 nm' Core='Tigerton' Revision='G0'
 - !!!STRONG CHECK (HARD RATIO) Name='E7220' sSPEC='SLA6C' CpuSpeed=2.930 BusSpeed=1066 Ratio=11.0 TDP=80.00 ThermSpec=66.0 VMin=1.2000 VMax=1.3250 Socket='Micro-FCPGA' Tech='65 nm' Core='Tigerton-DC' Revision='G0'
 - !!!WEAK CHECK (NAME KEY) Name='E7210' sSPEC='SLA6D' CpuSpeed=2.400 BusSpeed=1066 Ratio=9.0 TDP=80.00 ThermSpec=66.0 VMin=1.2000 VMax=1.3250 Socket='Micro-FCPGA' Tech='65 nm' Core='Tigerton-DC' Revision='G0'
 - !!!STRONG CHECK (HARD BUS SPEED) Name='E5345' sSPEC='SLAEJ' CpuSpeed=2.330 BusSpeed=1333 Ratio=7.0 TDP=80.00 ThermSpec=66.0 VMin=1.1870 VMax=1.3250 Socket='LGA771' Tech='65 nm' Core='clovertown' Revision='G0'
 - !!!STRONG CHECK (HARD BUS SPEED) Name='E5335' sSPEC='SLAEK' CpuSpeed=2.000 BusSpeed=1333 Ratio=6.0 TDP=80.00 ThermSpec=66.0 VMin=1.1870 VMax=1.3250 Socket='LGA771' Tech='65 nm' Core='clovertown' Revision='G0'
 - !!!STRONG CHECK (HARD RATIO) Name='E5320' sSPEC='SLAEL' CpuSpeed=1.860 BusSpeed=1066 Ratio=7.0 TDP=80.00 ThermSpec=66.0 VMin=1.1870 VMax=1.3250 Socket='LGA771' Tech='65 nm' Core='clovertown' Revision='G0'
 - !!!STRONG CHECK (HARD RATIO) Name='E5310' sSPEC='SLAEM' CpuSpeed=1.600 BusSpeed=1066 Ratio=6.0 TDP=80.00 ThermSpec=66.0 VMin=1.1870 VMax=1.3250 Socket='LGA771' Tech='65 nm' Core='clovertown' Revision='G0'
 - !!!STRONG CHECK (HARD RATIO) Name='Q6700' sSPEC='SLACQ' CpuSpeed=2.660 BusSpeed=1066 Ratio=10.0 TDP=95.00 ThermSpec=71.0 VMin=0.8500 VMax=1.5000 Socket='LGA775' Tech='65 nm' Core='kentsfield' Revision='G0'
 - !!!STRONG CHECK (HARD BUS SPEED) Name='QX6850' sSPEC='SLAFN' CpuSpeed=3.000 BusSpeed=1333 Ratio=9.0 TDP=130.00 ThermSpec=64.5 VMin=0.8500 VMax=1.5000 Socket='LGA775' Tech='65 nm' Core='kentsfield XE' Revision='G0'

***************************** SENSORS' READINGS

GeForce Video Card on PCI at $0 GPU : 52.0 min=51.0 max=52.0 mean=52.0
ADT7468 on Intel SMBus at $2E CPU : 45.0 min=45.0 max=45.0 mean=45.0
ADT7468 on Intel SMBus at $2E Internal Temp : 42.0 min=42.0 max=43.0 mean=42.4
ADT7468 on Intel SMBus at $2E Remote Temp : 48.0 min=47.0 max=55.0 mean=49.1
ADT7468 on Intel SMBus at $2E Fan1 : 4869 min=4843 max=4869 mean=4864
ADT7468 on Intel SMBus at $2E Fan2 : 231 min=220 max=231 mean=229
ADT7468 on Intel SMBus at $2E Fan3 : 3327 min=2539 max=3331 mean=3326
ADT7468 on Intel SMBus at $2E Fan4 : 0 min=0 max=0 mean=0
ADT7468 on Intel SMBus at $2E Pwm1 : 37% min=37% max=37% mean=37%
ADT7468 on Intel SMBus at $2E Pwm2 : 0% min=0% max=0% mean=0%
ADT7468 on Intel SMBus at $2E Pwm3 : 95% min=50% max=100% mean=98%
ADT7468 on Intel SMBus at $2E +2.5V : 0.00 min=0.00 max=0.00 mean=0.00
ADT7468 on Intel SMBus at $2E Vcore : 0.00 min=0.00 max=0.00 mean=0.00
ADT7468 on Intel SMBus at $2E +3.3V : 3.46 min=3.46 max=3.47 mean=3.46
ADT7468 on Intel SMBus at $2E +5V : 0.00 min=0.00 max=0.00 mean=0.00
ADT7468 on Intel SMBus at $2E +12V : 0.00 min=0.00 max=0.00 mean=0.00
HD0 (500.1GB) on AdvSMART at $0 HD0 : 41.0 min=41.0 max=41.0 mean=41.0
WDC WD5001AALS-00E3A0 (drive 0) : fitness=94% performance=97%

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

CPU --> active=ON chip=1 index=1 wanted=40 warning=50 offset=0 InTray=OFF Used pwms=
Internal Temp --> active=ON chip=1 index=2 wanted=40 warning=50 offset=0 InTray=OFF Used pwms=
Remote Temp --> active=ON chip=1 index=3 wanted=40 warning=50 offset=0 InTray=OFF Used pwms=
HD0 --> active=ON chip=2 index=1 wanted=40 warning=50 offset=0 InTray=OFF Used pwms=
GPU --> active=ON chip=0 index=1 wanted=40 warning=50 offset=0 InTray=ON Used pwms=
Fan1 --> active=ON chip=1 index=1
Fan2 --> active=ON chip=1 index=2
Fan3 --> active=ON chip=1 index=3
Fan4 --> active=ON chip=1 index=4
Speed06 --> active=ON chip=1 index=1 min=0 max=100 variate=OFF
Speed07 --> active=ON chip=1 index=2 min=0 max=100 variate=OFF
Speed08 --> active=ON chip=1 index=3 min=0 max=100 variate=OFF
+2.5V --> active=ON chip=1 index=1
Vcore --> active=ON chip=1 index=2
+3.3V --> active=ON chip=1 index=3
+5V --> active=ON chip=1 index=4
+12V --> active=ON chip=1 index=5
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : OFF
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Summary Log Scan : OFF
Command line : "C:\Program Files (x86)\SpeedFan\speedfan.exe"
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : Intel 82801GB ICH7
SMBus Base Address : $0500
SMBus Revision : 00000001
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 277C8086 Vendor : 8086 Device : 277C (rev C0) - Intel Corporation 82975X Intel 975X Express Chipset
00: 8086 277C 0006 2090 00C0 0600 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1297 5104 0000 0000 00E0 0000 0000 0000 0000 0000
40: 9001 FED1 4001 FED1 0001 E000 8001 FED1 0000 0000 0003 0000 0000 0000 0000 0000
60: 3001 FED1 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 1110 3311 0000 0000 0080 008B 0AD0 0038
A0: 0040 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0200 0000 0000 0000 0000 0000 0000 0000 0000 0000 0110 0000
E0: 0009 2109 40C9 980A 000C 0000 0000 0000 0000 0000 0000 0000 0F86 0000 0000 0000

Bus : 00 Device: 01 Function : 00 --> 277D8086 Vendor : 8086 Device : 277D (rev C0) - <Unknown device>
00: 8086 277D 0007 0010 00C0 0604 0010 0001 0000 0000 0000 0000 0100 0001 C0C0 2000
20: F800 FBF0 D001 DFF1 0000 0000 0000 0000 0000 0000 0088 0000 0000 0000 0110 0018
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0200
80: 9001 C802 0000 0000 800D 0000 8086 0000 A005 0000 0000 0000 0000 0000 0000 0000
A0: 0010 0141 0000 0000 0000 0000 4501 0201 0000 1101 2580 0108 01C0 0048 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0007 0000 0000 0001 0000 0000 0F86 0000 0000 0000

Bus : 00 Device: 27 Function : 00 --> 27D88086 Vendor : 8086 Device : 27D8 (rev 01) - Intel Corporation 82801G Microsoft UAA Bus for HD Audio
00: 8086 27D8 0006 0010 0001 0403 0010 0000 8004 FDFF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1297 5104 0000 0000 0050 0000 0000 0000 0110 0000
40: 0003 0300 0007 0000 0000 0000 0000 0000 6001 C842 0000 0000 0000 0000 0000 0000
60: 7005 0080 0000 0000 0000 0000 0000 0000 0010 0091 0000 0000 0800 0010 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0001 0000 0000

Bus : 00 Device: 28 Function : 00 --> 27D08086 Vendor : 8086 Device : 27D0 (rev 01) - <Unknown device>
00: 8086 27D0 0007 0010 0001 0604 0010 0081 0000 0000 0000 0000 0200 0002 E0E0 2000
20: FDE0 FDE0 FDB1 FDB1 0000 0000 0000 0000 0000 0000 0040 0000 0000 0000 0110 0000
40: 8010 0141 0FC0 0000 0004 0010 2C11 0111 0040 3011 0560 0080 0000 0148 0004 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9005 0000 0000 0000 0000 0000 0000 0000 A00D 0000 8086 27D0 0000 0000 0000 0000
A0: 0001 C802 0100 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0080 0011 0000 0000
E0: 0000 00C7 0706 0008 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0001 0000 0000

Bus : 00 Device: 29 Function : 00 --> 27C88086 Vendor : 8086 Device : 27C8 (rev 01) - <Unknown device>
00: 8086 27C8 0005 0280 0001 0C03 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: FF01 0000 0000 0000 0000 0000 1297 5104 0000 0000 0000 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0001 0000 0000

Bus : 00 Device: 29 Function : 01 --> 27C98086 Vendor : 8086 Device : 27C9 (rev 01) - <Unknown device>
00: 8086 27C9 0005 0280 0001 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: FE01 0000 0000 0000 0000 0000 1297 5104 0000 0000 0000 0000 0000 0000 0213 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0001 0000 0000

Bus : 00 Device: 29 Function : 02 --> 27CA8086 Vendor : 8086 Device : 27CA (rev 01) - <Unknown device>
00: 8086 27CA 0005 0280 0001 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: FD01 0000 0000 0000 0000 0000 1297 5104 0000 0000 0000 0000 0000 0000 0312 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0001 0000 0000

Bus : 00 Device: 29 Function : 03 --> 27CB8086 Vendor : 8086 Device : 27CB (rev 01) - <Unknown device>
00: 8086 27CB 0005 0280 0001 0C03 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: FC01 0000 0000 0000 0000 0000 1297 5104 0000 0000 0000 0000 0000 0000 0410 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 2000 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0001 0000 0000

Bus : 00 Device: 29 Function : 07 --> 27CC8086 Vendor : 8086 Device : 27CC (rev 01) - <Unknown device>
00: 8086 27CC 0006 0290 2001 0C03 0000 0000 F000 FDFF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1297 5104 0000 0000 0050 0000 0000 0000 0117 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 C9C2 0000 0000 000A 20A0 0000 0000
60: 2020 01FF 0000 0000 0001 0101 0000 E000 0000 3FDD 0000 0000 0000 0000 0000 0000
80: 0000 0000 0011 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 AA00 00FF 00FF 00FF 0020 8800
E0: 0000 0000 B6DB 006D 0000 0000 0000 0000 8000 0900 8588 0040 0F86 0001 1786 2002

Bus : 00 Device: 30 Function : 00 --> 244E8086 Vendor : 8086 Device : 244E (rev E1) - Intel Corporation 82801DB Hub Interface to PCI Bridge
00: 8086 244E 0007 0010 01E1 0604 0000 0001 0000 0000 0000 0000 0300 2003 D0D0 2280
20: FDD0 FDD0 FDC1 FDC1 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 00FF 0000
40: 0000 0000 0000 0000 0000 0000 1200 0000 000D 0000 1297 5104 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0001 0000 0000

Bus : 00 Device: 31 Function : 00 --> 27B88086 Vendor : 8086 Device : 27B8 (rev 01) - <Unknown device>
00: 8086 27B8 0107 0210 0001 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1297 5104 0000 0000 00E0 0000 0000 0000 0000 0000
40: 0401 0000 0080 0000 0481 0000 0010 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 808B 8F8A 00D0 0000 8080 8580 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 3408 0801 003C 0291 001C 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0220 0000 0008 0000 0013 0000 0300 0000 0000 00F0 0000 0000 5555 5955 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 2233 0011 4567 0000 C0C0 0000 0000 0000
E0: 0009 100C 0000 0020 0000 0000 0000 0000 C001 FED1 0000 0000 0F86 0001 0000 0000

Bus : 00 Device: 31 Function : 01 --> 27DF8086 Vendor : 8086 Device : 27DF (rev 01) - <Unknown device>
00: 8086 27DF 0005 0288 8A01 0101 0000 0000 0001 0000 0001 0000 0001 0000 0001 0000
20: FB01 0000 0000 0000 0000 0000 1297 5104 0000 0000 0000 0000 0000 0000 01FF 0000
40: 8000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0001 0000 0000

Bus : 00 Device: 31 Function : 02 --> 27C18086 Vendor : 8086 Device : 27C1 (rev 01) - <Unknown device>
00: 8086 27C1 0007 02B0 0101 0106 0000 0000 FA01 0000 F901 0000 F801 0000 F701 0000
20: F601 0000 E000 FDFF 0000 0000 1297 5104 0000 0000 0080 0000 0000 0000 0213 0000
40: C070 8000 000B 0000 0002 0010 0000 0000 0000 0000 2000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0001 4002 0000 0000 0000 0000 0000 0000
80: 7005 0000 0000 0000 0000 0000 0000 0000 0040 104F 0180 4080 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0001 0000 0000

Bus : 00 Device: 31 Function : 03 --> 27DA8086 Vendor : 8086 Device : 27DA (rev 01) - Intel Corporation 82801G SMBus Controller
00: 8086 27DA 0001 0280 0001 0C05 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
20: 0501 0000 0000 0000 0000 0000 1297 5104 0000 0000 0000 0000 0000 0000 020F 0000
40: 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F86 0001 0000 0000

Bus : 01 Device: 00 Function : 00 --> 05E310DE Vendor : 10DE Device : 05E3 (rev A1) - <Unknown device>
00: 10DE 05E3 0007 0010 00A1 0300 0010 0000 0000 FA00 000C D000 0000 0000 0004 F800
20: 0000 0000 CF01 0000 0000 0000 1682 2490 0000 0000 0060 0000 0000 0000 0110 0000
40: 1682 2490 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0003 0008 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0002 84E0 012C
80: 2910 0000 3D01 0000 0008 0101 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000
A0: 0000 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 00 Function : 00 --> 169D14E4 Vendor : 14E4 Device : 169D (rev 21) - <Unknown device>
00: 14E4 169D 0406 0010 0021 0200 0010 0000 0004 FDEF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0007 0000 1297 5065 0000 0000 0048 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 5001 C002 2100 6400 5803 0000 0000 0000 D005 00B7 F00C FEE0
60: 0000 0000 49A8 0000 0298 4201 0000 761B 1092 0000 00C0 0000 002C 0000 0DF0 0000
80: 1297 5065 0000 0000 0034 0413 0082 1C08 0209 0100 0000 0000 0000 0000 018E 0000
A0: 0000 0000 00C9 0000 0000 0000 00A8 0000 0000 0000 0000 3300 0000 0000 0000 0000
C0: 0000 0000 C010 0000 000E 0000 0000 0000 0010 0001 0FA0 0028 5000 001A 5411 0003
E0: 0040 1011 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 10 Function : 00 --> 30441106 Vendor : 1106 Device : 3044 (rev C0) - VIA Technology VT63061 VIA Fire II 1394a OHCI Link Layer Ctrlr1
00: 1106 3044 0007 0210 10C0 0C00 0010 0000 F000 FDDF DF01 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1297 5065 0000 0000 0050 0000 0000 0000 0112 2000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0001 E402 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Unknown> (ISA at $0290) (No error)
00: 11 18 FF 00 00 00 00 00 00 80 3F 5B 10 FF FF FF ..........?[....
10: FF FF FD 00 D0 7F 7F 7F FF FF FF FF FF FF FF FF ................
20: 56 5F D7 C6 BF FF 7D C6 D8 C9 C9 C9 3F 3E 3E 3E V_....}.....?>>>
30: FF 7F FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
40: FF FF FF FF FF FF FF FF 2D FF FF FF FF FF FF FF ........-.......
50: FF 38 7F 7F 7F 00 56 56 90 5D FA 12 80 30 00 00 .8....VV.]...0..
60: 7F 7F 7F 00 00 7F FF FF 7F 7F 7F 00 00 7F FF FF ................
70: 7F 7F 7F 00 00 7F FF FF FF FF FF FF FF FF FF FF ................
80: FF FF 00 00 FF DF FF FF 7F 7F FF C2 02 00 99 99 ................
90: 7F 7F 7F 00 00 7F FF FF 7F 7F 7F 00 00 7F FF FF ................
A0: 00 00 00 00 00 00 00 FF FF FF FF FF FF FF FF FF ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................

***************************** SMBUS SCAN

SMB Dump from address $0C --> <Unknown> (SMBus at $0500) (No error)
 --> all bytes have the same value ($5D)
SMB Dump from address $2E --> <ADT7468> (SMBus at $0500) (No error)
00: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
20: 00 00 C9 00 00 2D 2A 34 58 04 92 5C 59 06 00 00 .....-*4X..\Y...
30: 5E 00 F2 49 A4 49 80 00 FF FF FF 00 00 68 41 71 ^..I.I.......hAq
40: 85 52 00 1F 00 FF 00 FF 00 FF 00 FF 00 FF 47 7F .R............G.
50: 01 7F 47 55 FF FF FF FF FF FF FF FF 42 40 E2 C7 ..GU........B@..
60: C4 C7 2E 00 5E 4E 80 32 01 3B 55 A4 55 44 20 00 ....^N.2.;U.UD .
70: 00 F4 00 00 00 00 38 68 F4 00 00 55 01 01 00 00 ......8h...U....
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
SMB Word Dump from address $2E --> <ADT7468> (SMBus at $0500) (No error)
00: 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5
10: 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5
20: 00E5 00E5 C994 00E5 00E5 2D26 2A33 356E 5549 04F9 C6B9 5C76 5A64 06F7 00E5 00E5
30: 5E78 00E5 F235 491D A490 491D 806C 00E5 FF16 FF16 FF16 00E5 00E5 68FA 4125 71B5
40: 8577 525C 00E5 1FB8 00E5 FF16 00E5 FF16 00E5 FF16 00E5 FF16 00E5 FF16 4737 7F9F
50: 01E2 7F9F 4737 5549 FF16 FF16 FF16 FF16 FF16 FF16 FF16 FF16 422C 4022 E245 C7BE
60: C4B7 C7BE 2E2F 00E5 5E78 4E08 806C 327B 01E2 3B44 5549 A490 5549 443E 2005 00E5
70: 00E5 F427 00E5 00E5 00E5 00E5 384D 08DD F427 00E5 00E5 5549 01E2 01E2 00E5 00E5
80: 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5
90: 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5
A0: 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5
B0: 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5
C0: 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5
D0: 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5
E0: 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5
F0: 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5 00E5
SMB Dump from address $30 --> <Unknown> (SMBus at $0500) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $31 --> <Unknown> (SMBus at $0500) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $32 --> <Unknown> (SMBus at $0500) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $33 --> <Unknown> (SMBus at $0500) (No error)
 --> all bytes have the same value ($FF)
SMB Dump from address $37 --> <Unknown> (SMBus at $0500) (No error)
00: 42 05 22 80 00 10 3F 00 00 00 02 00 00 00 00 00 B."...?.........
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
SMB Word Dump from address $37 --> <Unknown> (SMBus at $0500) (No error)
00: 42FF 05FF 22FF 80FF 00FF 10FF 3FFF 00FF 00FF 00FF 02FF 00FF 00FF 00FF 00FF 00FF
10: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
20: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
30: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
40: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
50: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
60: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
70: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
80: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
90: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
A0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
B0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
C0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
D0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
E0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
F0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
SMB Dump from address $44 --> <Unknown> (SMBus at $0500) (No error)
00: 00 00 00 01 00 80 00 00 00 00 00 00 00 00 00 00 ................
10: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
90: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
B0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
C0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
D0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
SMB Word Dump from address $44 --> <Unknown> (SMBus at $0500) (No error)
00: 00FF 00FF 00FF 01FF 00FF 80FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
10: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
20: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
30: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
40: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
50: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
60: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
70: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
80: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
90: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
A0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
B0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
C0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
D0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
E0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
F0: 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF
SMB Dump from address $50 --> <RAM> (SMBus at $0500) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 40 00 82 08 00 00 .....a@..%@.....
10: 0C 08 70 01 02 00 07 30 45 3D 50 3C 1E 3C 2D 01 ..p....0E=P<.<-.
20: 17 25 05 12 3C 1E 1E 00 06 3C 7F 80 14 1E 00 00 .%..<....<......
30: 00 03 00 00 00 00 00 00 00 00 00 00 00 00 12 E4 ................
40: CE 00 00 00 00 00 00 00 02 4D 33 20 37 38 54 35 .........M3 78T5
50: 36 36 33 51 5A 33 2D 43 46 37 20 33 51 09 03 61 663QZ3-CF7 3Q..a
60: 72 04 AB 00 54 45 53 30 39 30 32 00 00 00 00 00 r...TES0902.....
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 63 43 06 28 10 36 66 FE E0 44 42 00 02 04 00 .cC.(.6f..DB....
90: 00 63 43 06 28 10 36 66 FE E0 52 39 00 13 01 00 .cC.(.6f..R9....
A0: 00 63 43 06 28 10 36 66 10 00 35 43 01 16 13 00 .cC.(.6f..5C....
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: 45 44 4D FF FF FF FF FF FF FF FF FF FF FF FF FF EDM.............
F0: 01 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF ................
SMB Word Dump from address $50 --> <RAM> (SMBus at $0500) (No error)
00: 8008 0808 080E 0E0A 0A61 6140 4000 0005 0525 2540 4000 0082 8208 0800 0000 000C
10: 0C08 0870 7001 0102 0200 0007 0730 3045 453D 3D50 503C 3C1E 1E3C 3C2D 2D01 0117
20: 1725 2505 0512 123C 3C1E 1E1E 1E00 0006 063C 3C7F 7F80 8014 141E 1E00 0000 0000
30: 0003 0300 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0012 12E4 E4CE
40: CE00 0000 0000 0000 0000 0000 0000 0002 024D 4D33 3320 2037 3738 3854 5435 3536
50: 3636 3633 3351 515A 5A33 332D 2D43 4346 4637 3720 2033 3351 5109 0903 0361 6172
60: 7204 04AB AB00 0054 5445 4553 5330 3039 3930 3032 3200 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0063 6343 4306 0628 2810 1036 3666 66FE FEE0 E044 4442 4200 0002 0204 0400 0000
90: 0063 6343 4306 0628 2810 1036 3666 66FE FEE0 E052 5239 3900 0013 1301 0100 0000
A0: 0063 6343 4306 0628 2810 1036 3666 6610 1000 0035 3543 4301 0116 1613 1300 00FF
B0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
C0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
D0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FF45
E0: 4544 444D 4DFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FF01
F0: 0100 0000 00FF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FF80
SMB Dump from address $51 --> <RAM> (SMBus at $0500) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 40 00 82 08 00 00 .....a@..%@.....
10: 0C 08 70 01 02 00 07 30 45 3D 50 3C 1E 3C 2D 01 ..p....0E=P<.<-.
20: 17 25 05 12 3C 1E 1E 00 06 3C 7F 80 14 1E 00 00 .%..<....<......
30: 00 03 00 00 00 00 00 00 00 00 00 00 00 00 12 E4 ................
40: CE 00 00 00 00 00 00 00 02 4D 33 20 37 38 54 35 .........M3 78T5
50: 36 36 33 51 5A 33 2D 43 46 37 20 33 51 08 51 80 663QZ3-CF7 3Q.Q.
60: 73 99 11 00 53 43 4C 30 39 30 33 00 00 00 00 00 s...SCL0903.....
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 62 43 03 37 10 36 66 FE E0 00 00 00 03 04 00 .bC.7.6f........
90: 00 62 43 03 37 10 36 66 FE E0 00 00 00 13 01 00 .bC.7.6f........
A0: 00 62 43 03 37 10 36 66 10 00 35 43 01 17 13 00 .bC.7.6f..5C....
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: 45 44 4D FF FF FF FF FF FF FF FF FF FF FF FF FF EDM.............
F0: 01 FF FF FF FF FF FF FF FF FF FF FF FF FF FF 04 ................
SMB Word Dump from address $51 --> <RAM> (SMBus at $0500) (No error)
00: 8008 0808 080E 0E0A 0A61 6140 4000 0005 0525 2540 4000 0082 8208 0800 0000 000C
10: 0C08 0870 7001 0102 0200 0007 0730 3045 453D 3D50 503C 3C1E 1E3C 3C2D 2D01 0117
20: 1725 2505 0512 123C 3C1E 1E1E 1E00 0006 063C 3C7F 7F80 8014 141E 1E00 0000 0000
30: 0003 0300 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0012 12E4 E4CE
40: CE00 0000 0000 0000 0000 0000 0000 0002 024D 4D33 3320 2037 3738 3854 5435 3536
50: 3636 3633 3351 515A 5A33 332D 2D43 4346 4637 3720 2033 3351 5108 0851 5180 8073
60: 7399 9911 1100 0053 5343 434C 4C30 3039 3930 3033 3300 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0062 6243 4303 0337 3710 1036 3666 66FE FEE0 E000 0000 0000 0003 0304 0400 0000
90: 0062 6243 4303 0337 3710 1036 3666 66FE FEE0 E000 0000 0000 0013 1301 0100 0000
A0: 0062 6243 4303 0337 3710 1036 3666 6610 1000 0035 3543 4301 0117 1713 1300 00FF
B0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
C0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
D0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FF45
E0: 4544 444D 4DFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FF01
F0: 01FF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FF04 0480
SMB Dump from address $52 --> <RAM> (SMBus at $0500) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 40 00 82 08 00 00 .....a@..%@.....
10: 0C 08 70 01 02 00 07 30 45 3D 50 3C 1E 3C 2D 01 ..p....0E=P<.<-.
20: 17 25 05 12 3C 1E 1E 00 06 3C 7F 80 14 1E 00 00 .%..<....<......
30: 00 03 00 00 00 00 00 00 00 00 00 00 00 00 12 E4 ................
40: CE 00 00 00 00 00 00 00 02 4D 33 20 37 38 54 35 .........M3 78T5
50: 36 36 33 51 5A 33 2D 43 46 37 20 33 51 09 03 61 663QZ3-CF7 3Q..a
60: 72 04 B2 00 54 45 53 30 39 30 32 00 00 00 00 00 r...TES0902.....
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 63 43 06 28 30 36 66 FE E0 44 42 00 02 04 00 .cC.(06f..DB....
90: 00 63 43 06 28 30 36 66 FE E0 52 39 00 13 01 00 .cC.(06f..R9....
A0: 00 63 43 06 28 30 36 66 10 00 35 43 01 16 13 00 .cC.(06f..5C....
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: 45 44 4D FF FF FF FF FF FF FF FF FF FF FF FF FF EDM.............
F0: 01 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF ................
SMB Word Dump from address $52 --> <RAM> (SMBus at $0500) (No error)
00: 8008 0808 080E 0E0A 0A61 6140 4000 0005 0525 2540 4000 0082 8208 0800 0000 000C
10: 0C08 0870 7001 0102 0200 0007 0730 3045 453D 3D50 503C 3C1E 1E3C 3C2D 2D01 0117
20: 1725 2505 0512 123C 3C1E 1E1E 1E00 0006 063C 3C7F 7F80 8014 141E 1E00 0000 0000
30: 0003 0300 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0012 12E4 E4CE
40: CE00 0000 0000 0000 0000 0000 0000 0002 024D 4D33 3320 2037 3738 3854 5435 3536
50: 3636 3633 3351 515A 5A33 332D 2D43 4346 4637 3720 2033 3351 5109 0903 0361 6172
60: 7204 04B2 B200 0054 5445 4553 5330 3039 3930 3032 3200 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0063 6343 4306 0628 2830 3036 3666 66FE FEE0 E044 4442 4200 0002 0204 0400 0000
90: 0063 6343 4306 0628 2830 3036 3666 66FE FEE0 E052 5239 3900 0013 1301 0100 0000
A0: 0063 6343 4306 0628 2830 3036 3666 6610 1000 0035 3543 4301 0116 1613 1300 00FF
B0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
C0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
D0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FF45
E0: 4544 444D 4DFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FF01
F0: 0100 0000 00FF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FF80
SMB Dump from address $53 --> <RAM> (SMBus at $0500) (No error)
00: 80 08 08 0E 0A 61 40 00 05 25 40 00 82 08 00 00 .....a@..%@.....
10: 0C 08 70 01 02 00 07 30 45 3D 50 3C 1E 3C 2D 01 ..p....0E=P<.<-.
20: 17 25 05 12 3C 1E 1E 00 06 3C 7F 80 14 1E 00 00 .%..<....<......
30: 00 03 00 00 00 00 00 00 00 00 00 00 00 00 12 E4 ................
40: CE 00 00 00 00 00 00 00 02 4D 33 20 37 38 54 35 .........M3 78T5
50: 36 36 33 51 5A 33 2D 43 46 37 20 33 51 09 03 61 663QZ3-CF7 3Q..a
60: 72 04 B3 00 54 45 53 30 39 30 32 00 00 00 00 00 r...TES0902.....
70: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................
80: 00 63 43 01 25 30 36 66 FE E0 44 42 00 02 04 00 .cC.%06f..DB....
90: 00 63 43 01 25 30 36 66 FE E0 52 39 00 13 01 00 .cC.%06f..R9....
A0: 00 63 43 01 25 30 36 66 10 00 35 43 01 18 13 00 .cC.%06f..5C....
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF ................
E0: 45 44 4D FF FF FF FF FF FF FF FF FF FF FF FF FF EDM.............
F0: 01 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF ................
SMB Word Dump from address $53 --> <RAM> (SMBus at $0500) (No error)
00: 8008 0808 080E 0E0A 0A61 6140 4000 0005 0525 2540 4000 0082 8208 0800 0000 000C
10: 0C08 0870 7001 0102 0200 0007 0730 3045 453D 3D50 503C 3C1E 1E3C 3C2D 2D01 0117
20: 1725 2505 0512 123C 3C1E 1E1E 1E00 0006 063C 3C7F 7F80 8014 141E 1E00 0000 0000
30: 0003 0300 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0012 12E4 E4CE
40: CE00 0000 0000 0000 0000 0000 0000 0002 024D 4D33 3320 2037 3738 3854 5435 3536
50: 3636 3633 3351 515A 5A33 332D 2D43 4346 4637 3720 2033 3351 5109 0903 0361 6172
60: 7204 04B3 B300 0054 5445 4553 5330 3039 3930 3032 3200 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0063 6343 4301 0125 2530 3036 3666 66FE FEE0 E044 4442 4200 0002 0204 0400 0000
90: 0063 6343 4301 0125 2530 3036 3666 66FE FEE0 E052 5239 3900 0013 1301 0100 0000
A0: 0063 6343 4301 0125 2530 3036 3666 6610 1000 0035 3543 4301 0118 1813 1300 00FF
B0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
C0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
D0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FF45
E0: 4544 444D 4DFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FF01
F0: 0100 0000 00FF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FF80
SMB Device at address $69 --> (SMBus at $0500) (No error)

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $0500
  [ -1]=163
  [ 1]=163
Retry attempts info for SMBus at $3E3F
  [ -1]=5524
  [ 1]=5524
Retry attempts info for SMBus at $3637
  [ -1]=5524
  [ 1]=5524
Retry attempts info for SMBus at $5051
  [ -1]=5524
  [ 1]=5524

***************************** SMBUS PAUSES

Pause stats for SMBusIntel@$500: min=47802 max=49999 avg=49573(20607) touts=0 count=20607

***************************** DIMM INFO



***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : NO
Can smoothly change fan speeds : NO
Can stop fans : NO

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: Shuttle Inc
MB model:
MB version:
ACPI temp: -73.0
ACPI active trip point: 0.0
ACPI passive trip point: 50.0
ACPI critical trip point: 60.0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = False
  HotSwappable = False
  Manufacturer = Shuttle Inc
  Name = Base Board
  PoweredOn = True
  Product =
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber =
  Status = OK
  Tag = Base Board
  Version =
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
  -> Object Start
  Active = True
  ActiveTripPoint = 0 0 0 0 0 0 0 0 0 (0.0C)
  ActiveTripPointCount = 1
  CriticalTripPoint = 3332 (60.0C)
  CurrentTemperature = 2002 (-73.0C)
  InstanceName = ACPI\ThermalZone\THRM_0
  PassiveTripPoint = 3232 (50.0C)
  Reserved = 0
  SamplingPeriod = 60
  ThermalConstant1 = 4
  ThermalConstant2 = 3
  ThermalStamp = 15
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
<-- End of WMI quick analysis results

***************************** ACPI TABLES SCAN


Found ACPI TABLE=DSDT (17062 bytes) (6558 zip)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 of ACPI TABLE=DSDT

Found ACPI TABLE=SSDT (896 bytes) (486 zip)
504B0304140000000800F9B3B13E8E2ED3E5820100008003000001000000746D
D2BD4AC3501407F09336957049A5561717E92C22F7A31FAB25A136B46868E264
212E8A4BA18B2014B5D0455CFB02DD7C0DDFC0D770145F40EFE949B8C12443FB
E77FEFCDF9356914F9F1B20A60BD87B3C9ED1D78F3877006FAE200C1453CAE36
ED56E3727F0A4EA4773647EE51DD0BAF7810C52D70CF1E7F3FDDE30A0076823A
78D2DDC4A28E7BD4E9CB3DFC82EFEDBE924ED2D99BE7DC5945DDC74BAE6B07C5
B39D92AE5BD2F5FE758E3738F7DD9F55CD77A6A1EF715C596EA330519AA84C6C
9BD831B16B622F8DFA918D193406CEF4340927093E116718F0848133F4B65FF1
D8E70C0EFC9D441FB3DEEE99E3F5433EC70F446D46F69AB66CFAF67A811563C0
D8E664817C5681EBA5FE5D1C56AFF87E989505BDD0C2059C366716DE23CF109A
218821528628300432043E9094210C4394314436DDCE428D1802A71143E41952
33243164CA9005864486C4979132A461C83286CCA6D7B3B04B0C89D38821F30C
A5198A182A65A802432143E11F216528C350650C954D6F64618F180AA71143FD
01504B01021400140000000800F9B3B13E8E2ED3E58201000080030000010000
00000000000000200000000000000074504B050600000000010001002F000000
A10100000000
End of ACPI TABLE=SSDT
<-- End of ACPI TABLES SCAN

***************************** CURRENT SENSORS' PROPERTIES

GeForce Video Card at $0000
 -> Temperature 1 offset : 0
ADT7468 at $002E
 -> PWM 1 mode : On zone 3 auto
 -> PWM 2 mode : On zone 3 auto
 -> PWM 3 mode : Manually controlled
 -> PWMOUT1 clock : 94.12Hz
 -> PWMOUT2 clock : 38.16Hz
 -> PWMOUT3 clock : 94.12Hz
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
HD0 (500.1GB) at $0000
 -> Temperature 1 offset : 0
<-- End of CURRENT SENSORS' PROPERTIES

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.4
MBManufacturer : Shuttle Inc
MBModel :
MBVersion :
BIOSVendor : Phoenix Technologies, LTD
BIOSVersion : 6.00 PG
SysManufacturer : Shuttle Inc
SysProductName : SD39V10
SysVersion :
SysSerialNumber :
Structure 0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 E0 03 07 90 9E CB 7F 00 00 00 00 33 01 FF FF FF FF
  -> 'Phoenix Technologies, LTD'
  -> '6.00 PG'
  -> '03/11/2008'
Structure 1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 12 97 F4 39 FF FF FF FF FF FF FF FF FF FF FF FF 06 05 06
  -> 'Shuttle Inc'
  -> 'SD39V10'
  -> ' '
  -> ' '
  -> ' '
  -> ' '
Structure 2 - 0002 - fixed len is 4 bytes -> Base board (or module) information
  -> 01 02 03 04
  -> 'Shuttle Inc'
  -> ' '
  -> ' '
  -> ' '
Structure 3 - 0003 - fixed len is 13 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 02 02 02 02 00 00 00 00
  -> 'Shuttle Inc'
  -> 'G2'
  -> ' '
  -> ' '
Structure 4 - 0004 - fixed len is 31 bytes -> Processor information
  -> 01 03 01 02 FB 06 00 00 FF FB EB BF 03 8D 4E 01 A0 0F BE 0B 41 04 0A 00 0B 00 FF FF 04 05 06
  -> 'Socket 775'
  -> 'Intel'
  -> 'Intel(R)'
  -> ' '
  -> ' '
  -> ' '
Structure 5 - 0005 - fixed len is 20 bytes -> Memory controller information
  -> 04 04 03 03 0B 01 00 01 00 01 04 06 00 07 00 08 00 09 00 04
Structure 6 - 0006 - fixed len is 8 bytes -> Memory module information
  -> 01 01 00 01 00 8A 8A 00
  -> 'A0'
Structure 6 - 0007 - fixed len is 8 bytes -> Memory module information
  -> 01 23 00 01 00 8A 8A 00
  -> 'A1'
Structure 6 - 0008 -

silkman

2011-05-24 16:38

reporter   ~0006200

Same for me - suddenly speedfan doesn't work with latest beta and general versions... I have reverted to 4.39 that I found somewhere in my pc...

alfredo

2011-05-25 00:06

manager   ~0006202

Did you enter CONFIGURE / ADVANCED and set PWM MODE to MANUALLY CONTROLLED?

ADT7468 at $002E
 -> PWM 1 mode : On zone 3 auto
 -> PWM 2 mode : On zone 3 auto
 -> PWM 3 mode : Manually controlled

Issue History

Date Modified Username Field Change
2011-05-10 18:37 breagler New Issue
2011-05-10 18:37 breagler Status new => assigned
2011-05-10 18:37 breagler Assigned To => alfredo
2011-05-16 15:48 alfredo Note Added: 0006186
2011-05-16 15:48 alfredo Status assigned => acknowledged
2011-05-18 05:29 sirshaw Note Added: 0006191
2011-05-18 05:32 sirshaw Note Edited: 0006191 View Revisions
2011-05-24 16:38 silkman Note Added: 0006200
2011-05-25 00:06 alfredo Note Added: 0006202